{% extends 'base.html' %}
<!DOCTYPE html>
{% load static %}
<html>

<head>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
        integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>hobby</title>
    <link rel="stylesheet" href= "https://www.w3schools.com/w3css/4/w3.css">
    <link rel="stylesheet" type="text/css" href="{% static 'index.css' %} "/>
</head>

<body>
    {% block content %}

    <h6 class="titles">Favorite Series!</h6>
    <div class="container1">

        <a class="photoLink" href="#">
            <div id="series1" class="item">
            </div>
        </a>

        <a class="photoLink" href="#">
            <div id="series2" class="item">
            </div>
        </a>

        <a class="photoLink" href="#">
            <div id="series3" class="item">
            </div>
        </a>

    </div>
    <h6 class="titles">Favorite K-drama!</h6>
    <div class="container2">

        <a class="photoLink" href="#">
            <div id="kdrama1" class="item">
            </div>
        </a>
        <a class="photoLink" href="#">
            <div id="kdrama2" class="item">
            </div>
        </a>
        <a class="photoLink" href="#">
            <div id="kdrama3" class="item">
            </div>
        </a>

    </div>

    {% endblock %}

</body>

</html>